Skip to main content

GET /tax/nexuses/find

GET 

/tax/nexuses/find

GET /tax/nexuses/find

Request​

Query Parameters

    id int32
    country string
    region string
    subregion string
    city string
    street string
    postal_code string
    state string
    county string
    ZIP string
    province string
    contact int64

Responses​

OK

Schema

    org_vat_no stringnullable
    org_tax_no stringnullable
    org_eori_no stringnullable
    contact_vat_no stringnullable
    contact_tax_no stringnullable

    taxes

    object[]

    nullable

  • Array [

  • index int32
    code stringnullable
    name stringnullable
    country stringnullable
    region stringnullable
    subregion stringnullable
    postal_code stringnullable
    currency stringnullable
    is_implicit boolean
    type stringnullable
    rate_type stringnullable

    rates

    object[]

    nullable

  • Array [

  • id int32
    rate doublenullable
    fix doublenullable
    is_default boolean
    level int32nullable
  • ]

  • ]

  • id int32nullable
    code stringnullable
    country stringnullable
    region stringnullable
    postal_code stringnullable
    name stringnullable
    jurisdiction stringnullable
    currency stringnullable
    eori stringnullable

    Possible values: <= 64 characters

Loading...